.border {
BORDER:1PX SOLID BLACK;
BORDER-STYLE:SOLID SOLID SOLID SOLID;
BORDER-BOTTOM:1PX SOLID BLACK;

}
.Code {
Font-Family: Verdana, SANS-SERIF;
Font-size: 10pt;
Font-style: italic;
Padding-left: 20px;

}
.label {
Font-Family: Verdana, SANS-SERIF;
Font-weight: bold; Font-size: 10pt;
Text-align: center;

}
.Prim {
Font-style: italic;
Margin-left: 70px;
color: #990000;

}
.table_big {
Font-Family: Verdana, SANS-SERIF;
Font-size: 8pt;

}
.table_big_b {
Font-Family: Verdana, SANS-SERIF;
Font-weight: bold; Font-size: 8pt;

}
.Text {
Font-Family: Verdana, SANS-SERIF;
Font-size: 12pt;

}
.Text_b {
Font-Family: Verdana, SANS-SERIF;
Font-weight: bold; Font-size: 12pt;

}
.Text_i {
Font-Family: Verdana, SANS-SERIF;
Font-size: 12pt;
Font-style: italic;

}
.Text_red {
color: RED;

}
.tit_A {
Font-Family: Verdana, SANS-SERIF;
Font-weight: bold; Font-size: 12pt;
Text-align: center;

}
.Tit_B {
Font-Family: Verdana, SANS-SERIF;
Font-weight: bold; Font-size: 12pt;
Text-align: center;

}
.tit_C {
Font-Family: Verdana, SANS-SERIF;
Font-weight: bold; Font-size: 10pt;
Text-align: center;

}
@font-face {

}
a {
Text-decoration: underline;
color: #330000;

}
a.mainlevel:link {
Font-Family: Arial, HELVETICA, SANS-SERIF;
Font-weight: normal; Font-size: 12px;
Text-decoration: none;
Text-indent: 10px;
Text-align: left;
Margin-right: -2px;
Margin-left: -9px;
color: BLACK;
BackGround-color: #fafaf4;
Display: block;
Width: 109px;
BORDER-TOP:#FFFFFF 1PX SOLID;
BORDER-BOTTOM:#BCB778 1PX SOLID;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

}
a.mainlevel:visited {
Font-Family: Arial, HELVETICA, SANS-SERIF;
Font-weight: normal; Font-size: 12px;
Text-decoration: none;
Text-indent: 10px;
Text-align: left;
Margin-right: -2px;
Margin-left: -9px;
color: #150000;
BackGround-Image: url(tab_bg.gif);
Display: block;
Width: 109px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
BORDER-TOP:#FFFFFF 1PX SOLID;
BORDER-BOTTOM:#BCB778 1PX SOLID;

}
a.mainlevel:hover {
Font-Family: Arial, HELVETICA, SANS-SERIF;
Font-weight: bold; Font-size: 12px;
Margin-right: -5px;
Margin-left: -9px;
color: BLACK;
BackGround-Image: url(cellpic3.gif);
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
a.ser {
Text-decoration: none;
COLOR="#FF0000";

}
a.ser:active {
Text-decoration: none;
COLOR="#FF0000";

}
a.ser:hover {
Text-decoration: underline;
COLOR="#FF0000";

}
a.ser:link {
Text-decoration: none;
COLOR="#FF0000";

}
a.ser:visited {
Text-decoration: none;
COLOR="#FF0000";

}
a:hover {
Text-decoration: none;
color: #990000;

}
body {
Font-size: 14px;
BackGround-color: #ffffff;
BackGround-Attachment: fixed;
BackGround-Repeat: repeat-y;
Scrollbar-face-color: #FDFDF4;
Scrollbar-shadow-color: GRAY;
MARGIN:0;
PADDING:0;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
div#body {
Text-align: left;
Margin-top: 15px; Margin-right: 30px;
Margin-left: 119px;
Padding-right: 41px;
Padding-bottom: 30px; Padding-left: 33px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
Border-color: GRAY;
Border-style: solid;
Border-width: 1px;

}
div#body a {
Text-decoration: underline;
color: #510002;

}
div#body a:hover {
Text-decoration: none;
color: #990033;

}
div#body_on {

Font-Family: Arial, VERDANA, HELVETICA, SANS-SERIF;
Font-size: 12px;
Text-align: left;
Margin-right: 30px;
Margin-left: 30px;
Padding-right: 13px;
Padding-bottom: 7px; Padding-left: 11px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
color: #333333; Border-color: GRAY;
Border-style: solid;
Border-width: 1px;

}
div#body_on a {
Font-Family: Arial;

}
div#body_on h1 {
Font-Family: Arial, VERDANA, HELVETICA, SANS-SERIF;

Font-weight: bold; Font-size: 14px;

Margin-top: 5px;

Margin-left: 25px;

BORDER-BOTTOM:1PX DOTTED #C0C0C0;

}
div#body_to {
Font-Family: Arial;
Text-align: left;
Margin-right: 30px;
Margin-left: 30px;
Padding-right: 13px;
Padding-bottom: 3px; Padding-left: 11px;
Border-style: solid;
Border-width: 1px;
FONT-FAMILY:COMIC SANS MS;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
div#body_to  a:hover {
Text-decoration: underline;

}
div#body_to a {
Text-decoration: none;

}
div#copyright {
Font-Family: Arial;
Font-size: 10px;
Font-style: italic;
Text-align: right;
Margin-top: 5px; Margin-right: 30px;
Margin-left: 129px;
Padding-bottom: 10px;
/**/;

}
div#head {
Font-Family: "COMIC SANS MS";
Line-height: 21px;
Margin-top: -1px;
Margin-left: -9px;
Padding-right: 20px;
Padding-left: 20px;

Float: left;
border-top-left-radius: 0px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 0px;
BORDER-RIGHT:1PX SOLID #979797;
BORDER-BOTTOM:1PX SOLID #B1A8A8;


}
div#linkbox {
Font-Family: Arial;
Font-weight: bold; Font-size: 14px;
Line-height: 20px;
Text-align: left;
Padding-top: 0; Padding-right: 3px;
Padding-left: 9px;
color: #3E3E3E;
BackGround-color: #ffffff;

Float: left;
Width: 99px;
BACKGROUND-POSITION:CENTER;
MARGIN:15PX 8PX -21PX 32PX;
BORDER-RIGHT:1PX RIDGE #F0F0F0;
BORDER-BOTTOM-STYLE:OUTSET;
BORDER-BOTTOM-WIDTH:1PX;
BORDER-LEFT-STYLE:OUTSET;
BORDER-LEFT-WIDTH:1PX;
E:OUTSET;
BORDER-TOP-WIDTH:1PX;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
div#lmlogo {
Font-weight: bold; Font-size: 24;
Font-variant: small-caps;
Text-indent: -2px; Line-height: 34px;
Word-spacing: -5px; Letter-spacing: 4px;
Margin-top: 6px; Margin-right: -130px;
Margin-left: 21px;
Position: fixed; Float: left;
/* THIS ISN'T REALLY NEEDED, BUT IS USED TO FIX IE'S DOUBLE-MARGIN BUG */PADDING:0;

}
div#mast {
Font-size: 14px;
Text-align: center;
Margin-top: 11px;
Padding-bottom: 3px;
BackGround-color: WHITE;


}
div#masthead {
Font-Family: Comic Sans MS;
Font-weight: bold; Font-size: 27px;
Font-variant: small-caps;
Text-indent: 120px; Line-height: .px;
Letter-spacing: 3px;
Text-align: left;
Margin-bottom: -7px;
color: #71757B;
Border-style: none;
BackGround-Image: url(top_border.png);
BackGround-Repeat: repeat-x;
BACKGROUND-POSITION:TOP;

}
div.gallery_entry {
Font-size: 12px;
Text-align: center;
Border-color: BLACK;
Border-style: solid;
Border-width: 1px;
BackGround-color: #F5F5EC;

MARGIN:8PX;
PADDING:8PX;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
div.leftfigure {
Margin-top: 10px; Margin-right: 11px;
Margin-left: 6px;
Float: left;

}
h1 {
Font-Family: Arial Black;

Font-weight: normal; Font-size: 12px;

Font-variant: normal;

Letter-spacing: 1px;

color: #6C6C6C;

Border-style: ridge;

Border-width: 0px;


}
h1, h2 {
MARGIN:0;
PADDING:0;

}
h2 {
Font-size: 12px;

}
h3 {
Font-Family: Arial;
Font-size: 16px;
Text-decoration: underline;

}
li.nonum {
Font-Family: Verdana, SANS-SERIF;
Font-size: 12pt;

LIST-STYLE-POSITION:OUTSIDE;

}
li.num {
Font-Family: Verdana, SANS-SERIF;
Font-size: 12pt;
Text-align: left;

}
p.center {
Font-Family: Arial, VERDANA, HELVETICA, SANS-SERIF;
Font-weight: ; Font-size: 18px;
Text-align: center;
Padding-right: 13px;
Padding-bottom: 3px; Padding-left: 11px;
Border-color: GRAY;
Border-style: solid;
Border-width: 1px;
BackGround-color: #ECEAD8;

}
p.indent {
Font-Family: Comic Sans MS, VERDANA, HELVETICA, SANS-SERIF;
Font-weight: ;
Text-align: center;
Margin-right: 30px;
Margin-left: 30px;
Padding-right: 10px;
Padding-left: 10px;
Border-style: solid;
Border-width: 1px;

}
p.indented {
Font-Family: "COMIC SANS MS", VERDANA, HELVETICA, SANS-SERIF;
Font-weight: ;
Margin-right: 30px;
Margin-left: 30px;
Padding-right: 10px;
Padding-bottom: 3px; Padding-left: 11px;
Border-color: GRAY;
Border-style: solid;
Border-width: 1px;

BACKGROUND-POSITION:CENTER;
BORDER-STYLE:INHERIT;

}
u {
Font-Family: Arial;
Font-size: 14pt;
Font-style: italic; Font-variant: small-caps;
color: #CC0000;

}
